body{
	background-color: gray;
	margin: 0px;
}
header{
	display: table-row;
	height: 170px;
	text-align: center;
	margin: 10px;
}
footer{
	display: table-row;
	text-align: center;
}
main{
	display: table;
}
span {
	background-color: #3D3D3D;
}
.box{
	display: table-cell;
	text-align: center;
	background-color: #BDC8C9;
}
.a{
	width: 20%;
	color: #3D3D3D;
	font-size: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.b{
	width: 50%;
	line-height: 30px;
	color: #3D3D3D;
	text-align: left;
}
.head01 {
	background-color: #666666;
	vertical-align: middle;
	font-size: 110px;
	color: white;
	font-family: Teletactile;
}
.head02 {
	background-color: #666666;
	width: 15%;
}
.foot01 {
	background-color: #666666;
	color: white;
	width: 30%;
	padding: 30px;
	font-size: 15px;
	line-height: 30px;
	vertical-align: top;
	border-top: 30px solid #3D3D3D;
}
.foot02 {
	background-color: #666666;
	vertical-align: top;
	text-align: right;
	padding: 30px;
	line-height: 30px;
	color: #CECECE;
	border-top: 30px solid #3D3D3D;
}
.fox {
	display: table-row;
}
.bottom {
	background-color: #CECECE;
}
.bottom02 {
	background-color: white;
}
.page-body{
	display: table;
	width: 100%;
	height: 965px;
	background-color: red;
}
@font-face {
font-family: "Teletactile";  
src: url(.././fonts/Teletactile.ttf) format("truetype"); 
}